### Method

# Gtk BoxLayoutset_baseline_child

since: 4.12

#### Declaration [src]

    void
    gtk_box_layout_set_baseline_child (
      GtkBoxLayout* box_layout,
      int child
    )

#### Description [src]

Sets the index of the child that determines the baseline in vertical layout.

Available since: 4.12

Sets property | `Gtk.BoxLayout:baseline-child`

#### Parameters

`child`

  Type: `int`

  The child position, or -1